.btn-xl {font-size: 19px !important;line-height: 1.8em;}
.btn-xl.btn-white-border {padding:9px 20px;}

#Footer .site-logo img {display:none;}

.terms-box {width:25px;}
.terms-text {width:calc(100% - 30px);}
.terms-text p {margin:0;}

.box-radius {border-radius: 10px; border: 6px solid #f1f1f1;}
.box-shadow {box-shadow: 0px 10px 60px -7px rgba(0,0,0,0.3);}

.round-circle {
    border-radius: 50%;
    height: 430px;
    width: 430px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.radius-left {border-top-left-radius: 10px; border-bottom-left-radius: 10px;}
.radius-right {border-top-right-radius: 10px; border-bottom-right-radius: 10px;}

.nav-blue {background-color:#41f3e7!important; color:#0000fe!important;}
.nav-blue:hover {background-color:#fff!important; color:#0000fe!important;}

.nav-white {background-color:#fff!important; color:#0000fe!important;}
.nav-white:hover {background-color:#41f3e7!important; color:#0000fe!important;}

#TargetHandlers {padding:20px 15px;}
#TargetHandlers .radio-panel {padding:0 10px;}
#TargetHandlers .radio-panel .radio {border: 1px solid #e5e5e5;padding: 20px;text-align: center;cursor:pointer;border-radius:6px;}
#TargetHandlers .radio-panel .radio.notselected {opacity:0.5;}
#TargetHandlers .radio-panel .radio.selected,#TargetHandlers .radio-panel .radio.hover {transform:scale(1.1);opacity:1;}
#TargetHandlers .radio-panel .radio.selected {border-color:#0000fe;}

.hvr-grow {
  display: inline-block; 
  vertical-align: middle;
  transition: 0.1s ease;
  cursor: pointer;}
  
.hvr-grow:hover {transform: scale(1.1, 1.1); /** default is 1, scale it to 1.1 */
    opacity: 1;}
    
.form-control.btn.input-group-btn {background:#41f3e7!important;}
.form-control .btn .btn-primary .fa.fa-search {color:#0000fe;}

.laps-calc .col-sm-3 {display: flex;flex-flow: column-reverse;}
.laps-calc input, .laps-calc label {transition: all 0.2s;}
.laps-calc input:placeholder-shown + label {max-width: 66.66%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;cursor: text;transform-origin: left bottom;transform: translate(10px, 3.75rem) scale(1);}
.laps-calc input:not(:placeholder-shown) + label,
.laps-calc input:focus + label {transform: translate(0, 0) scale(1);cursor: pointer;}
.laps-calc ::-webkit-input-placeholder {transition: inherit;opacity: 0;}
.laps-calc input:focus::-webkit-input-placeholder {opacity: 1;}
.laps-calc .btn-primary {background:#0000fe;color:#fff;}

table.Results {margin:0 auto;}
.profile-header-event {display:none;}

.profile-stats {padding-top:40px;text-align:center;max-width:750px;}
.profile-stats .col-stat {padding:20px 40px;width:32%;}
.profile-stats .col-stat h3 {font-size:1.7em;margin-top:0;}
.profile-stats .col-stat h4 {margin-bottom:0;font-size:1em;}
.profile-stats .laps h3, .profile-stats .distance h3 {color:#0000ff;}
.profile-stats .laps, .profile-stats .distance {background:#16f4e9;}
.profile-stats .distance-target {background:#0000ff;border-radius:0 10px 10px 0;margin-left:0.5%;}
.profile-stats .distance-target h3,.profile-stats .distance-target h4 {color:#fff !important;}
.profile-stats .laps {border-radius:10px 0 0 10px;margin-right:0.5%;}
.profile-stats .distance {margin:0 0.25%;}
.profile-stats img {max-width:70px;}

.funraisin-secondary-nav .btn-primary {background:#41f3e7;color:#0000ff;}
.funraisin-sticky-nav .btn-primary {background:#41f3e7;color:#0000ff;}

#Badges {text-align:center;}
#Badges .reward-badge {width:10%;float:none;display:inline-block;vertical-align:top;padding:0 20px;}


/*New design for template-login-dashboard*/
.template-login-dashboard #tabrewards {
    margin-top: -200px;
}
.template-login-dashboard #tabrewards #Badges {
    margin-top: 0 !important;
    border: none;
}
.template-login-dashboard #tabrewards #Badges .add-badges-bg {
    background: white;
    box-shadow: 0px 0px 40px -30px #000;
    border-radius: 10px;
    padding: 20px 0;
}
/*.template-login-dashboard .funraisin-header {*/
/*    padding-bottom: 100px;*/
/*}*/



/*Dahsboard design*/

.my-lap-progress,
.my-fundraising-progress {
    padding: 25px 60px;
    border-radius: 10px;
    color: #fff;
    margin: 0 auto;
    min-height: 330px;
}
.my-lap-progress h2,
.my-fundraising-progress h2 {
    margin-top: 0;
}
.my-lap-progress {
    background: #0000fe;
} 
.my-fundraising-progress {
    background: #000084;
}
.my-lap-progress .add-button,
.my-fundraising-progress .add-button{
    width: 100%;
    text-align: center;
}
.my-lap-progress .add-button a,
.my-fundraising-progress .add-button a {
    margin-top: 10px;
    background: #ff4262;
    color: #fff;
    width: 100%;
}
.my-lap-progress .add-button a:hover,
.my-fundraising-progress .add-button a:hover {
    background: #e06176;

}
.my-lap-progress .laps,
.my-fundraising-progress .money {
    color: #40f3e7;
}
.my-lap-progress .progress,
.my-fundraising-progress .progress {
    margin: 5px 0 0 0;
}
.my-lap-progress .progress {
    background: #0300cd;
}
.my-fundraising-progress .progress {
    background: #3431ab;
}
.my-lap-progress .swimmer-icon,
.my-fundraising-progress .heart-icon {
    margin: 25px 0 0 0;
}
.iveRaised,
.iveSwam {
    width: 50%;
}
.my-lap-progress .progress {
    mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="1052" height="28" viewBox="0 0 1052 28"><image id="Vector_Smart_Object" data-name="Vector Smart Object" width="1052" height="28" xlink:href="data:img/png;base64,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"/></svg>');
    
    -webkit-mask-box-image: url(https://d187vr3ylbhdad.cloudfront.net/c30302a125f39d5512b37d7b6f3fcc6f.png);
   
    -webkit-mask-position: center center;
    
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    
    
}

/*Navbar dashboard design*/

.funraisin-page-loggedin-toggle {
    border: none;
    padding-top: 30px;
    margin: 0 auto;
}
.funraisin-page-loggedin-toggle ul li {
    padding: 0;
    margin: -2px;
}
.funraisin-page-loggedin-toggle ul li:last-child a {
    border-right-width: 1px;
    border-radius: 0 5px 5px 0;
}
.funraisin-page-loggedin-toggle ul li:first-child a {
    border-left-width: 1px;
    border-radius: 5px 0 0 5px;
}
.funraisin-page-loggedin-toggle ul li a {
    display: inline-block;
    text-decoration: none;
    border: 1px solid #0000fe;
    padding: 2px 20px;
    border-right-width: 0px;
    color: #000;
    font-family: Montserrat;
}
.funraisin-page-loggedin-toggle ul li a.active {
    background: #0000fe;
    color: #fff;
}
.funraisin-page-loggedin-toggle ul li a span {
    margin: 0px 10px;
    display: none;
}
.funraisin-page-nav {
    padding: 0;
}
.funraisin-page-nav ul li a {
    border: none; 
    color: #000;
}
.funraisin-page-nav ul li:first-child a,
.funraisin-page-nav ul li:last-child a{
    border-radius: 0;
}
.funraisin-page-nav ul li a:hover {
    border-bottom: 2px solid #0000fe;
    background: none;
    color: #0000fe;
}
.funraisin-page-nav ul li a {
    border-bottom: 2px solid #ddd;
}
.funraisin-page-nav ul li a.active {
    border-bottom: 2px solid #0000fe;
    background: none;
    color: #0000fe;
}



/*activity-progress tab*/
.activity-progress {
    padding: 0 0 30px 0 !important;
}
.activity-progress .my-lap-progress{
    padding: 40px 60px;
    border-radius: 4px 4px 0 0;
    color: #fff;
    margin: 0 auto;
    min-height: 270px;
    background: #0000fe;
    margin-bottom: 30px;
} 
.activity-progress .progress, 
.activity-progress .progress-bar {
    height: 23px !important;
}
.activity-progress .progress {
    background: #0400d0;
}
.activity-progress .my-lap-progress h2,
.activity-progress .my-lap-progress h4 {
    color: #fff;
}
.activity-progress .my-lap-progress .laps{
    color: #40f3e7;
}
.activity-progress .my-lap-progress .progress{
    margin: 5px 0 0 0;
}
.activity-progress .my-lap-progress .swimmer-icon{
    margin: 25px 0 0 0;
}
.activity-progress .iveSwam {
    width: 50%;
}
.activity-progress .my-lap-progress .progress {
    /*-webkit-mask-image: url(https://d187vr3ylbhdad.cloudfront.net/c30302a125f39d5512b37d7b6f3fcc6f.png);*/
    -webkit-mask-box-image: url(https://d187vr3ylbhdad.cloudfront.net/c30302a125f39d5512b37d7b6f3fcc6f.png);
    
    mask: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="1052" height="28" viewBox="0 0 1052 28"><image id="Vector_Smart_Object" data-name="Vector Smart Object" width="1052" height="28" xlink:href="data:img/png;base64,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"/></svg>');

    -webkit-mask-position: center center;
    mask-position: center center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    
}
.fitness-tab {
    display:none;
}
.fitness-tab.active {
    display:block;
}
.fitness-tabs ul {
    display:flex;
    align-items:center;
    justify-content:center;
    padding:0;
    width: 290px;
    margin:0 auto;
}
.fitness-tabs li {
    list-style: none;
    border: 2px solid #ff4262;
    text-align: center;
    width:50%;
}
.fitness-tabs li:hover{
    cursor: pointer;
}
.fitness-tabs li.active {
    background: #ff4262;
}
.fitness-tabs li h3 {
    font-size: 16px !important;
}
.fitness-tabs li a {
    color:#000;
    font-size: 16px !important;
    text-transform: uppercase;
}
.fitness-tabs li.active a {
    color: #fff;
}
.laps-tab {
    border-radius:5px 0 0 5px;
}
.distance-tab {
    border-radius:0 5px 5px 0;
}
.activity-progress .btn-primary {
    width:290px;
    background:#ff4262;
    margin:10px 0;
}

/*Profile design*/
.profile-header-yourpage p,
.profile-header-share p {
    font-size: 17px !important;
    font-weight: 700;
    width: 100%;
    padding: 0;
}

.funraisin-header {
    min-height: 500px;
}

.img-description {
    background:#000;
    color:#fff;
    border-radius:25px;
    font-size:0.8em;
    display:block;
    margin-top:5px;
}




/*login page dashboard*/
.template-login-dashboard .addressdetails #kw_address {
    display: none;
}